html, body {
  margin: 0;
  padding: 0;
  background-color: #555753;
  color: #eeeeec;
  font-family: sans-serif;
}

img {
  border-style: none;
}

h1 {
  margin: 0;
  padding: 10px;
}

div#header {
  height: 100px;
  margin-bottom: 50px;
  background-color: #000000;
  background-image: url("../images/header-background.png");
  background-repeat: repeat-x;
  color: #ffffff;
}

div#header img {
  margin: 10px;
}

div.content {
  width: 780px;
  
  margin: 0 auto;
}

div.sitemessage {
  display: block;
  left: -25px;
  width: 780px;
  margin: 0px -25px 50px -25px;
  padding: 10px 30px;
  background-color: #e9b96e;
  color: #000000;
}
  
  div.sitemessage a {
    color: #a40000;
  }

ol.latest-captures {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
  
  ol.latest-captures li {
    display: block;
    width: 780px;
    height: 235px;
    margin: 20px -25px;
    padding: 10px 30px;
    background-color: #babdb6;
    background-image: url("../images/box-background-265.png");
    background-repeat: repeat-x;
  }
  
  ol.latest-captures h2 {
    float: right;
    font-size: 15px;
    font-weight: bold;
  }
  
  ol.latest-captures img {
    display: block;
    overflow: hidden;
    width: 300px;
    height: 225px;
    padding: 5px;
    background-color: #2e3436;
    background-image: url("../images/loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
  }

